package es.uv.saic.dto;

import java.util.HashMap;

public class ModelDTO {
    HashMap<String, Object> dataObjectHashMap;
    
    public ModelDTO() {
        this.dataObjectHashMap = new HashMap<>();
    }

    public void addAttribute(String key, Object dataObject) {
        this.dataObjectHashMap.put(key, dataObject);
    }

    public HashMap<String, Object> getDataObjectHashMap() {
        return dataObjectHashMap;
    }
}
